.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding: 0;
}
.document
{
max-width: 100%;
} #c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
padding: 0px;  } div#c818.component_ContentDisplay_Content{max-width: 1000px;margin: 0 auto;padding-top: 45px;padding-bottom: 50px;border-bottom: 1px solid #E5E5E5;}#c818 .plain_content{max-width: 700px;margin: 0 auto;text-align: center;}#c818 .plain_content h4{margin-top: 0;margin-bottom: 35px;}#c818 .plain_content p,#c818 .plain_content div,#c818 .plain_content td{margin-bottom: 23px;}#c818 .plain_content a{text-transform: uppercase;font-family: 'Montserrat', sans-serif;font-size: 12px;letter-spacing: 1px;font-weight: bold;}@media screen and (max-width: 640px) {div div#c812.component_Layout_Table {position: static;padding-left: 15px;padding-right: 15px;}#c815 div.plain_content h1 {font-size: 25px;padding-top: 20px;margin-bottom: 13px;}#c815 div.plain_content p {font-size: 19px;}#c818 div.plain_content h4 {font-size: 19px;margin-bottom: 28px;}div div#c818.component_ContentDisplay_Content {padding-left: 20px;padding-right: 20px;}#c818 .plain_content br {display: none;}div div#c818.component_ContentDisplay_Content {padding-bottom: 30px;}div div#c821.component_ContentDisplay_Content {padding: 20px 0;}div div#c821.component_ContentDisplay_Content {padding: 20px 0;}#c821 div.plain_content li {max-width: 103px;margin: 0 15px 13px;}div div#c824.component_Layout_Table {padding: 20px 0;}}#c821.component_ContentDisplay_Content {
padding: 0px;  } div#c821.component_ContentDisplay_Content{padding: 43px 0 45px;}#c821 .plain_content ul{margin-bottom: 0;padding-left: 0;text-align: center;}#c821 .plain_content li{margin: 0 33px;padding-left: 0;background: none;display: inline-block;}#c821 .plain_content li:first-child{margin-left: 0;}#c821 .plain_content li:last-child{margin-right: 0;}#c830.component_ContentDisplay_Content {
padding: 0px;  } div#c830.component_ContentDisplay_Content{background: #fff;position: relative;padding: 25px 0;margin-bottom: 6px;}#c830 .plain_content{text-align: center;}#c836.component_ContentDisplay_Content {
padding: 0px;  } #c836.component_ContentDisplay_Content{padding: 30px 0;background: #0D3276;}#c836 .plain_content,#c836 .plain_content td,#c836 .plain_content a,#c836 .plain_content p,#c836 .plain_content div{text-align: center;color: #fff;font-family: 'Droid Sans', sans-serif;text-transform: uppercase;font-weight: 700;font-size: 12px;letter-spacing: 2px;} #c842.component_ContentDisplay_Content {
padding: 0px;  } div#c842.component_ContentDisplay_Content{background: #fff;position: relative;padding: 25px 0;margin-bottom: 6px;}#c842 .plain_content{text-align: center;}#c845.component_ContentDisplay_Content {
padding: 0px;  } #c845.component_ContentDisplay_Content{padding: 30px 0;background: #0D3276;}#c845 .plain_content,#c845 .plain_content td,#c845 .plain_content a,#c845 .plain_content p,#c845 .plain_content div{text-align: center;color: #fff;font-family: 'Droid Sans', sans-serif;text-transform: uppercase;font-weight: 700;font-size: 12px;letter-spacing: 2px;} #c851.component_ContentDisplay_Content {
padding: 0px;  } div#c851.component_ContentDisplay_Content{background: #fff;position: relative;padding: 25px 0;margin-bottom: 6px;}#c851 .plain_content{text-align: center;}#c854.component_ContentDisplay_Content {
padding: 0px;  } #c854.component_ContentDisplay_Content{padding: 30px 0;background: #0D3276;}#c854 .plain_content,#c854 .plain_content td,#c854 .plain_content a,#c854 .plain_content p,#c854 .plain_content div{text-align: center;color: #fff;font-family: 'Droid Sans', sans-serif;text-transform: uppercase;font-weight: 700;font-size: 12px;letter-spacing: 2px;} #c857.component_ContentDisplay_Content {
padding: 0px;  } div#c857.component_ContentDisplay_Content
{
padding-top: 55px;
padding-bottom: 48px;
}
#c857 .plain_content h4
{
text-align: center;
font-size: 24px;
} #c866.component_ContentDisplay_Content {
padding: 0px;  } #c866 .plain_content img{width: 100%;} #c872.component_ContentDisplay_Content {
padding: 0px;  } div#c872.component_ContentDisplay_Content
{
background: rgba(255, 255, 255, 1);
padding: 30px 35px 20px;
}
#c872 .plain_content
{
text-align: center;
}
#c872 .plain_content strong
{
font-weight: 400;
font-family: 'Montserrat', sans-serif;
padding-right: 20px;
margin-bottom: 15px;
display: block;
font-size: 14px;
color: #666666;
}
#c872 .plain_content p
{
margin: 0 0 15px;
font-size: 14px;
color: #999999;
}
#c872 .plain_content a
{
font-family: 'Montserrat', sans-serif;
text-transform: uppercase;
font-size: 12px;
line-height: 1;
}
#c884.component_ContentDisplay_Content {
padding: 0px;  } #c884 .plain_content img{width: 100%;} #c896.component_ContentDisplay_Content {
padding: 0px;  } #c896 .plain_content img{width: 100%;} #c902.component_ContentDisplay_Content {
padding: 0px;  } div#c902.component_ContentDisplay_Content
{
padding: 20px 0;
background: #F1F2F2;
}
#c902 .plain_content
{
text-align: center;
}
#c902 .plain_content p
{
color: #008cbf;
font-family: "Montserrat",sans-serif;
font-size: 30px;
font-weight: 700;
line-height: 1;
margin-bottom: 0;
margin-top: 12px;
text-transform: uppercase;
} #c911.component_ContentDisplay_Content {
padding: 0px;  } div#c911.component_ContentDisplay_Content{background: #071B40;padding: 48px 29px;}#c911 .plain_content{text-align: center;}#c911 .plain_content p{font-weight: 400;font-family: 'Open Sans', sans-serif;padding-right: 0;margin-bottom: 15px;display: block;margin-top: 0;font-size: 14px;color: #fff;}#c911 .plain_content p > span{font-weight: bold;}#c911 .plain_content a{font-family: 'Montserrat', sans-serif;text-transform: uppercase;font-size: 12px;line-height: 1;padding: 16px 0;background: #C00000;color: #fff;display: inline-block;width: 178px;letter-spacing: 2px;font-weight: 700;}#c917.component_ContentDisplay_Content {
padding: 0px;  } div#c917.component_ContentDisplay_Content{max-width: 1000px;margin: 0 auto;padding: 50px 0 48px;border-bottom: 1px solid #E5E5E5;}#c917 .plain_content {margin: 0 auto;max-width: 759px;text-align: center;}#c917 .plain_content p{margin: 0 0 20px;font-family: 'Lato', sans-serif;font-size: 22px;font-weight: 600;color: #263037; }#c917 .plain_content span{font-size: 13px;color: #999999;text-transform: uppercase;font-family: 'Lato', sans-serif;} #c920.component_ContentDisplay_Content {
padding: 0px;  } div#c920.component_ContentDisplay_Content
{
background:#C00000;
padding: 44px 0;
}
#c920 .plain_content
{
max-width: 1000px;
margin: 0 auto;
}
#c920 .plain_content td
{
vertical-align: middle !important;
}
#c920 .plain_content p
{
margin: 0;
font-family: 'Montserrat', sans-serif;
font-size: 30px;
font-weight: 700;
text-transform: uppercase;
color: #fff;
}
@media screen and (max-width: 1024px) {
div#c920.component_ContentDisplay_Content {
padding-left: 10px;
padding-right: 10px;
}
#c920 div.plain_content p {
font-size: 28px;
}
}
@media screen and (max-width: 640px) {
#c920 .plain_content td {
display: block;
width: 100% !important;
text-align: center !important;
}
div#c920 div.plain_content p {
font-size: 23px;
margin-bottom: 20px;
}
div div#c920.component_ContentDisplay_Content {
padding-top: 25px;
padding-bottom: 25px;
}
}
#c923.component_ContentDisplay_Content {
padding: 0px;  } div#c923.component_ContentDisplay_Content {background: url("/site/profarmservices/images/basic_theme/sec5-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);padding-bottom: 75px;padding-top: 90px;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;}#c923 .plain_content{max-width: 780px;margin: 0 auto;	text-align: center;}	#c923 .plain_content h4{font-size: 26px;font-family: 'Lato', sans-serif;margin-top: 0;margin-bottom: 34px;}#c923 .plain_content p{margin-top: 0;margin-bottom: 24px;color: #333333;}@media screen and (max-width: 768px) {div div#c923.component_ContentDisplay_Content {padding: 30px;}#c923 div.plain_content h4 {font-size: 21px;margin-bottom: 20px;}}#c958.component_ContentDisplay_Content {
padding: 0px;  } #c958 .plain_content {text-align: center; }#c958 .plain_content h1{text-transform: uppercase;text-align: center;margin-top: 0;margin-bottom: 32px;line-height: 1.2;}#c958 .plain_content p{font-family: 'Montserrat', sans-serif;font-size: 30px;text-transform: uppercase;font-weight: bold;color: #BF0000;margin: 0;} #c974.component_ContentDisplay_Content {
padding: 0px;  } div#c974.component_ContentDisplay_Content{background: rgba(255, 255, 255, 0.80);padding: 10px 10px;}#c974 .plain_content strong{font-weight: 400;font-family: 'Montserrat', sans-serif;padding-right: 20px;margin-bottom: 10px;display: block;color: #333333;}#c974 .plain_content p{margin: 0;color: #333333;}#c975.component_ContentDisplay_Content {
padding: 0px;  } div#c975.component_ContentDisplay_Content{background: rgba(0, 0, 0, 0.20);padding: 20px 10px;}#c975 .plain_content strong{font-weight: 400;font-family: 'Montserrat', sans-serif;padding-right: 20px;margin-bottom: 10px;display: block;color: #FFF;}#c975 .plain_content p{margin: 0;color: #FFF;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position: relative;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c824.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c824.component_Layout_Table
{
padding: 45px 0;
background: #F6F6F6;
} #c827.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c827.component_Layout_Table
{
max-width: 1000px;
margin: 0 auto;
}
@media screen and (max-width: 640px) {
#c827 > table > tbody > tr > td.ltc {
width: 100% !important;
max-width: 314px;
margin: 0 auto;
}
}
#c833.component_Layout_Table {
margin: 0px; padding: 0px;  } #c839.component_Layout_Table {
margin: 0px; padding: 0px;  } #c848.component_Layout_Table {
margin: 0px; padding: 0px;  } #c860.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c860.component_Layout_Table
{
max-width: 1000px;
margin: 0 auto;
padding-bottom: 55px;
border-bottom: 1px solid #E5E5E5;
}
@media screen and (max-width: 966px) {
div div#c869.component_Layout_Table
{
max-width: 430px;
}
div div#c911.component_ContentDisplay_Content {
padding: 32px 29px;
}
div div#c878.component_Layout_Table {
max-width: 300px;
}
div div#c872.component_ContentDisplay_Content {
padding: 7px 12px;
max-width: 300px;
margin: 0 auto;
}
#c902 .plain_content img {
max-width: 90px;
width: 100%;
}
}
@media screen and (max-width: 768px) {
#c860 > table > tbody > tr > td
{
width: 100% !important;
display: block !important;
}
#c860 > table > tbody > tr > td.ltc.c1 {
max-width: 494px;
margin: 0 auto;
}
div div#c878.component_Layout_Table {
position: static;
width: 100%;
max-width: 100% !important;
}
div div#c872.component_ContentDisplay_Content {
padding: 30px 10px 20px !important;
max-width: 283px;
}
div div#c869.component_Layout_Table {
max-width: 100% !important;
}
div div#c869.component_Layout_Table {
max-width: 100% !important;
height: 90%;
position: static;
background-color: #C00000;
padding: 15px 0;
}
#c866.component_ContentDisplay_Content {
display: none;
}
#c860 > table > tbody > tr > td.ltc.c2 {
max-width: 241px;
margin: 0 auto;
}
#c902 div.plain_content img {
max-width: none;
width: auto;
}
#c860 > table > tbody > tr > td.c3 {
max-width: 241px;
margin: 0 auto;
}
div div#c860.component_Layout_Table {
padding-bottom: 40px;
}
div div#c917.component_ContentDisplay_Content {
padding: 28px 0;
margin-bottom: 30px;
}
}
@media screen and (max-width: 533px) {
#c917 div.plain_content p {
font-size: 18px;
padding: 0px 42px;
}
}
#c863.component_Layout_Table {
margin: 0px; padding: 0px;  } #c863
{
position: relative;
margin-top: 10px !important;
} #c869.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c869.component_Layout_Table
{
position: absolute;
width: 100%;
max-width: 457px;
right: 0;
top: 0;
bottom: 0;
margin: auto;
left: 0;
}
#c869 > table,
#c869 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c869 > .component_edit
{
top: 45px;
} #c875.component_Layout_Table {
margin: 0px; padding: 0px;  } #c875
{
position: relative;
} #c878.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c878.component_Layout_Table
{
position: absolute;
width: 100%;
max-width: 228px;
right: 17px;
top: 0;
bottom: 0;
margin: auto;
}
#c878 > table,
#c878 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c878 > .component_edit
{
top: 45px;
} #c887.component_Layout_Table {
margin: 0px; padding: 0px;  } #c887
{
position: relative;
} #c890.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c890.component_Layout_Table
{
position: absolute;
width: 100%;
max-width: 239px;
right: 5px;
top: auto;
bottom: 0;
margin: auto;
left: 0;
}
#c890 > table,
#c890 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c890 > .component_edit
{
top: 45px;
} #c905.component_Layout_Table {
margin: 0px; padding: 0px;  } #c905
{
position: relative;
margin-top: 10px !important;
} #c908.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c908.component_Layout_Table
{
position: static;
width: 100%;
max-width: 457px;
right: 0;
top: 0;
bottom: 0;
margin: auto;
left: 0;
}
#c908 > table,
#c908 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c908 > .component_edit
{
top: 0;
} #c976.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c976.component_Layout_Table
{
position: absolute;
width: 100%;
max-width: 244px;
right: 10px;
top: 0;
bottom: 0;
margin: auto;
left: auto;
}
#c976 > table,
#c976 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c976 > .component_edit
{
top: 45px;
}
@media screen and (max-width: 437px){
#c976 {position:static!important;}
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:177px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/profarmservices/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/profarmservices/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/profarmservices/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/profarmservices/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/profarmservices/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:177px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/profarmservices/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/profarmservices/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/profarmservices/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c957.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images {max-height: none !important;}
